Bug 1568364 - calligra needs rebuild for rhel 7.5
Summary: calligra needs rebuild for rhel 7.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: calligra
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 11:09 UTC by Tuomo Soini
Modified: 2018-05-12 20:23 UTC (History)
1 user (show)

Fixed In Version: calligra-2.9.10-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-12 20:23:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Tuomo Soini 2018-04-17 11:09:13 UTC
rhel 7.5 updated exiv2 to 0.26-3.el7 and calligra needs rebuild for new library version.

package: calligra-krita-2.9.10-1.el7.x86_64
  unresolved deps: 
     libexiv2.so.12()(64bit)

Comment 1 Fedora Update System 2018-04-26 13:29:17 UTC
calligra-2.9.10-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-19aa359e1b

Comment 2 Fedora Update System 2018-04-27 05:09:18 UTC
calligra-2.9.10-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-19aa359e1b

Comment 3 Fedora Update System 2018-05-12 20:23:05 UTC
calligra-2.9.10-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.